.myCityLeft {
    text-align: left;
    padding: 20px 0 10px !important;
    font-size: 20px;
}
.myCityRight {
    padding-left: 0px !important;
}
.btn {
    padding: 6px 10px !important;
}
.articleTitle {
    text-decoration: underline;
    color: rgb(61, 110, 204);

}
.bottomLine {
    padding-bottom: 20px;
    border-bottom: 1px solid rgb(231, 231, 231);
    margin-bottom: 30px;
}

/*@media  (min-width: 750px) {*/
    /*.articleImg {*/
        /*float: right;*/
    /*}*/
/*}*/
/*.image {*/
    /*width: 100%;*/
    /*height: 150px;*/
/*}*/
.article {
    padding-left: 0px;
    padding-right: 0px;
}
.article p {
    font-size: 14px;
}
